/*  Specification  */

body {
	font-family: 'Roboto', sans-serif;
	padding: 0;
	margin: 0;
	color: #304041;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Ubuntu';
	margin: 0;
	padding: 0;
    width: 100%;
}

h1 {
    font-weight: bold;
    font-size: 60px;
    line-height: 1.2em;
    color: #F2F2F2;
    width: 100%;
    text-align: center;
}

h2 {
    text-align: left;
    font-weight: 400;
    font-size: 35px;
    line-height: 1.2em;
    letter-spacing: 0.05em;
    color: #fff;
    margin-top: 50px;
}

p {
    font-family: 'Cormorant Garamond';
	margin: 10px 0 0;
	padding: 0;
    font-size: 22px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    color: #fff;
}

ul, li {
    list-style: none;
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
}

img {
	display: block;
	max-width: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}

.container {
    width: 1350px;
    margin: 0 auto;
}

.grecaptcha-badge {
    opacity: 0;
}

/* HEADER */

header {   
    height: 100%;
}

.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    padding: 50px 0;
}

.nav__logo {
    display: inline-block;
    width: 250px;
    height: 68px;
}

.nav__number {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 25px;
    line-height: 30px;
    text-transform: uppercase;
    color: #333;
}

.nav__products>li>a {
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 40px;
    color: #000;
}

.content__describton {
    background: #333;
    padding: 100px 0 ;
}

.category-page article.type-post {
    margin-top: 79px;
    border-top: 1px solid #484646;
    padding-top: 10px;}

.entry-header .entry-title a {
    font-weight: bold;
    font-size: 49px;
    line-height: 1.2em;
    color: #F2F2F2;
    width: 100%;
    text-align: center;
}

.category-products .entry-content h2 {
    margin-top: 22px;
}

.error-404 .page-title {
    font-weight: 400;
    font-size: 39px;
    line-height: 1.2em;
    color: #F2F2F2;
    width: 80%;
    text-align: center;
    margin: 0 auto;
}

@media screen and (max-width: 1900px) {
	.container {
		width: 1200px;
	}
}

/* 992px - 1200px */
@media screen and (max-width: 1200px) {
	.container {
		width: 960px;
	}
}

/* 768px - 992px */
@media screen and (max-width: 992px) {
	.container {
		width: 720px;
	}
	
}

/* 576px - 768px */
@media screen and (max-width: 768px) {
	.container {
		width: 540px;
	}
    .nav__number {
        display: none;
    }
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 20px;
    }
    p {
        font-size: 15px;
    }
}

/* 320px - 576px */
@media screen and (max-width: 576px) {
	.container {
		width: 90%;
	}
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 20px;
    }
    p {
        font-size: 15px;
    }
	.nav {
        display: block;
    }
    .nav__products>li>a {
        display: block;
        text-align: center;
    }
}